Subject: bug#7253: comment-dwim should easily allow mid-line comments

From: Stefan Monnier <[email-masked]>
Date: Wed, 20 Oct 2010 12:20:30 -0400

> Sometimes I want to make a comment in the middle of a line, not at the
> end, but whenever I hit M-;, prefix or not, comment-dwim insists on
> putting it at the end of line, at least in html-helper mode.
> emacs-version "24.0.50.1".

How would you tell Emacs that your intention is to make it in
the middle?

        Stefan